/* Start FrameWork */
:root {
    --hover: #EB1616;
    --main: #6C7293;
    --main-transition: 3s;
}
body{
    color: #FFF;
}
*{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
a, i{
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--main);
}
a:hover, i:hover{
    cursor: pointer;
    color: var(--hover);

}
ul{
    padding: 0;
    display: flex;
    list-style: none;
    justify-content: center;
}
img{
    width: 100%;
}
.centerByFlex{
    display: flex;
    align-items: center;
    justify-content: center;
}
.button{
    position: relative;
    font-family: Lato;
    z-index: 1;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid transparent;
}
.center{
    text-align: center;
}
.right{
    float: right;
}
.left{
    float: left;
}
.clearFloat{
    float: none;
}
.show{
    display: block;
}
.hidden{
    display: none;
}
.active{
    color: var(--hover) !important;
}
.grid-template{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 40px;
    margin: 40px 0;
}
.container{
    position: relative;
}
@media (max-width: 768px){
    .styles .centerByFlex{
        display: block;
    }
}
/* End Frame Work */

/* Start User App */
.title{
    text-align: -webkit-center;
}
.title p{
    font-size: 40px;
    cursor: pointer;
    color: var(--main);
    position: relative;
    width: max-content;
    text-transform: uppercase;
}
.title p::before,
.title p::after{
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    background-color: var(--hover);
    transition: all .9s ease;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -ms-transition: all .9s ease;
    -o-transition: all .9s ease;
}
.title p::before{
    bottom: 0;
}
.title p::after{
    top: 0;
    right: 0;
}
.title p:hover::after,
.title p:hover::before{
    width: 100%;
}


.h1{
    font-family: Cormorant Garamond;
    color: #000;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 4px;
    text-transform: uppercase;
    position: relative;
    cursor: none;
}
.overlay::before{
    background: rgba(0, 0, 0, 0.7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
/* End User App */

/* Start Header */
.header{
    padding: 20px 0;
    position: fixed;
    z-index: 2;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}
.header .logo .down-logo{
    width: 50%;
    margin: 5px 0 0 40px;
}
.header .menu ul{
    padding: 0;
    margin: 0;
}
.header .menu ul li {
    padding: 0 15px;
}
.header .menu ul li a{
    color: #fff;
    transition: all .2s ease 0s;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -ms-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}
.header .menu ul li a::before{
    position: absolute;
    top: 100%;
    content: "";
    bottom: 1px;
    width: 0;
    right: 0;
    transition: all .3s ease;
    height: 1px;
    background: #ffffff;
}
.header .menu ul li a::after{
    content: "\f107";
    pointer-events: none;
    margin-left: 3px;
    font-family: FontAwesome;
    position: relative;
    top: 1px;
}
.header .menu ul li:hover a::before{
    width: 100%;
    left: 0;
}
.header .icons{
    text-align: right;
}
.header .icons i{
    color: #fff;
    margin: 0 10px;
    font-size: 20px;
}
.header .menu-phone{
    display: none;
}
.header .menu-phone i{
    position: absolute;
    right: 0;
    top: 0;
    color: #FFF;
    font-size: 40px;
    border: 1px solid;
    padding: 10px 15px;
}
.header .menu-phone-dropdown {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 83%;
    text-align: center;
    align-content: center;
    background-color: #000000db;
}
.header .menu-phone-dropdown.open{
    display: grid;
    animation: Rotate 3s;
    -webkit-animation: Rotate 3s;
}
.menu-phone-dropdown li {
    padding: 21px 350px;
    border-bottom: 1px solid;
}
.menu-phone-dropdown li a{
    color: #FFF;
}
@media (max-width: 992px){
    .header .menu ul li{
        padding: 0 10px;
    }
}
@media (max-width: 768px){
    .header .menu,
    .header .icons{
        display: none;
    }
    .header .menu-phone{
        display: block;
    }
    
}
@keyframes Rotate {
    0%{
        transform: rotateY(90deg);
        -webkit-transform: rotateY(90deg);
        -moz-transform: rotateY(90deg);
        -ms-transform: rotateY(90deg);
        -o-transform: rotateY(90deg);
    }100%{
        transform: rotateY(0deg);
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
    }
}
/* End Header */

/* Start Landing */
.landing .slide{
    position: relative;
}
.landing .slide img{
    height: 100vh;
}
.landing .slide .text{
    position: absolute;
    top: 30%;
    left: 10%;
}
.landing .slide .text .h1{
    font-size: 50px;
    color: #ffffff;
    font-weight: 600;
    line-height: 95px;
    margin: 0px 0px 25px 0px;
}
.landing .slide .text a{
    line-height: 46px;
    letter-spacing: 2px;
    color: #ffffff;
    padding: 0 30px;
    border-width: 2px;
    border-color: #ffffff;
}
.landing .slide .text a:hover{
    color: #ffffff;
    border-color: #cb8161;
}
.landing .slide .text a::before{
    position: absolute;
    right: 0;
    content: "";
    height: 100%;
    width: 0;
    top: 0;
    z-index: -1;
    transition: all .3s ease;
}
.landing .slide .text a:hover::before{
    background: #cb8161;
    width: 100%;
    left: 0;
}
/* End Landing */

/* Start Styles */
.styles{
    padding: 50px 0;
    background-color: #EEE;
}
.styles .box{
    margin: 10px;
    overflow: hidden;
    position: relative;
}
.styles .box img{
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}
.styles .box:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.styles .box .text{
    position: absolute;
    bottom: 0;
    padding: 0 45px 50px 45px;
}
.styles .box .text .h2{
    color: #000000;
    text-transform: uppercase;
    font-family: Cormorant Garamond;
}
.styles .box .text a{
    color: #000;
    font-size: 11px;
    letter-spacing: 2px;
    display: inline-block!important;
}
.styles .box .text a::before,
.styles .box .text a::after{
    background: black;
    bottom: 0px;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    position: absolute;
    transform-origin: right;
    transform: scaleX(1) translateZ(0);
    transition: transform .6s cubic-bezier(.165,.84,.44,1) .3s;
}
.styles .box .text a::after{
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .6s cubic-bezier(.165,.84,.44,1);
}
.styles .box .text a:hover::before{
    transform: scaleX(0);
    transition: transform .6s cubic-bezier(.165,.84,.44,1);
}
.styles .box .text a:hover::after{
    transform: scaleX(1);
    transition: transform .6s cubic-bezier(.165,.84,.44,1) .3s;
}
/* End Styles */

/* Start Trending */
.trending{
    padding: 50px 0;
}
.trending .grid-template{
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    margin: 0;
    gap: 30px;
}
.trending .box{
    position: relative;
    text-align: -webkit-center;
}
.trending .box .img img{
    position: relative;
    z-index: -1;
}
.trending .box .img img:nth-child(2){
    position: absolute;
    display: none;
    left: 0;
}
.trending .box .img:hover img:nth-child(2){
    display: inline-block;
}
.trending .box .timer{
    margin: -40px 0 30px 0;
    background-color: #fff;
    width: max-content;
}
.trending .box .timer p{
    color: #000;
    margin: 0 5px;
}
.trending .box .info .icons i{
    color: #ffa422;
    margin-right: 3px;
}
.trending .box .info a{
    color: #000;
}
.trending .box .info p{
    color: #cb8161;
}
/* End Trending */

/* Start Categories */
.categories .img img{
    border-radius: 50%;
}
.categories .img img:hover{
    animation: categories 1s cubic-bezier(0.68, -0.55, 0.27, 1.55) forwards;
    -webkit-animation: categories 1s cubic-bezier(0.68, -0.55, 0.27, 1.55) forwards;
}
@keyframes categories{
    form{
        transform: rotate(0);
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
    }
    to{
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    }
}
/* End Categories */

/* Start Hand Crafted */
.crafted{
    position: relative;
    background-image: url(../img/1_fa8d89db-5328-46ef-9984-f2fb13196040.webp);
    padding: 100px 0;
    margin: 100px 0 0 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.crafted .box{
    margin: 10px 0;
    overflow: hidden;
}
.crafted .box img:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: var(--main-transition);
    -webkit-transition: var(--main-transition);
    -moz-transition: var(--main-transition);
    -ms-transition: var(--main-transition);
    -o-transition: var(--main-transition);
}
.crafted .SBox{
    margin: 0 0 30px 0;
    text-align: -webkit-center;
}
.crafted .icon{
    width: 80px;
    height: 80px;
    padding: 10px;
    border-radius: 50%;
    background: #FFAD76;
}
.crafted .info p{
    color: #868686;
    font-size: 14px;
}
.crafted .info .title{
    margin: 10px 0;
    font-family: Lato;
    letter-spacing: 3px;
}
.crafted a{
    line-height: 45px;
    letter-spacing: 2px;
    padding: 0 25px;
    background: black;
    color: #fff;
}
@media (max-width: 768px){
    .title p {
        font-size: 26px;
    }
}
/* End Hand Crafted */

/* Start Subscribe */
.subscript{
    padding: 100px 0;
    color: #868686;
}
.subscript .form .input input{
    border: 0;
    width: 50%;
    padding: 5px 0;
    font-family: Lato;
    border-bottom: 2px solid black;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.subscript .form .input button{
    border: 0;
    font-size: 12px;
    font-weight: 600;
    padding: 0 15px 5px;
    letter-spacing: 2px;
    margin: 0 0 -12px 15px;
    background: transparent;
    text-transform: uppercase;
    border-bottom: 2px solid black;
}
.subscript .brands {
    border-top: 1px solid #868686;
    margin: 80px 0 0 0;
}
.subscript .brands .img img{
    cursor: pointer;
    max-width: 175px;
}
/* End Subscribe */

/* Start Footer */
.footer{
    padding: 20px;
}
.footer .container{
    align-items: flex-start;
}
.footer .head{
    font-size: 16px;
    color: #000000;
    font-weight: 600;
    margin: 0px 0px 25px 0px;
}
.footer p{
    font-size: 14px;
    color: #868686;
    margin-bottom: 6px;
}
/* End Footer */